# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-01 06:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='parameters',
            name='max_quantity',
            field=models.PositiveIntegerField(default=1, verbose_name='Cantidad m\xe1xima'),
            preserve_default=False,
        ),
    ]
